/* SLIMBOX */
#lbOverlay                            {position:absolute;left:0px;width:100%;background-color:#CCCCCC;cursor:pointer;}
#lbCenter, #lbBottomContainer         {position:absolute;left:50%;overflow:hidden;background-color:#ffffff;}
.lbLoading                            {background:#ffffff url('../image/slimbox/loading.gif') no-repeat center;}
#lbImage                              {position:absolute;left:0px;top:0px;border:10px solid #ffffff;background-repeat:no-repeat;}
#lbPrevLink, #lbNextLink              {display:block;position:absolute;top:0px;width:50%;outline:none;}
#lbPrevLink                           {left:0px;}
#lbPrevLink:hover                     {background:transparent url('../image/slimbox/prevlabel.gif') no-repeat 0% 15%;}
#lbNextLink                           {right:0px;}
#lbNextLink:hover                     {background:transparent url('../image/slimbox/nextlabel.gif') no-repeat 100% 15%;}
#lbBottom                             {font-family:Verdana, Arial, Geneva, Helvetica, sans-serif;font-size:10px;color:#333333;line-height:1.4em;text-align:left;border:10px solid #ffffff;border-top-style:none;}
#lbCloseLink                          {display:block;float:right;width:66px;height:22px;background:transparent url('../image/slimbox/closelabel.gif') no-repeat center;margin:5px 0px;}
#lbCaption, #lbNumber                 {margin-right:71px;}
#lbCaption                            {font-weight:bold;}